Commit edf2c73b authored by Vasudev Kamath's avatar Vasudev Kamath

Regenerated after fixing lintian warnings.

parent 387fd378
......@@ -8,7 +8,6 @@ Build-Depends: debhelper,
devscripts,
cdbs (>= 0.4.106~),
python,
python-dev (>= 2.3.5-7),
python-ecdsa,
python-slowaes
Standards-Version: 3.9.4
......@@ -18,6 +17,7 @@ Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/electrum.git
X-Python-Version: >= 2.6
Package: python-electrum
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Easy to use bitcoin client - python module
......@@ -26,8 +26,8 @@ Description: Easy to use bitcoin client - python module
failure. Also electrum does not require waiting time because it does
not download bitcoin block chain.
.
This package provides electrum python module which can be used to
access bitcoin wallet from python programs.
This package provides electrum Python module which can be used to
access bitcoin wallet from Python programs.
Package: electrum
Architecture: all
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment